## yui-compressor 2.4.6+rhino17R2

=== debian/changelog ===
yui-compressor (2.4.6+rhino17R2-1) unstable; urgency=low

  * Re-add some part of embedded Rhino source code:
    (Closes: #630542).
    - d/copyright: Readd copyright notice.
    - d/control: Drop Depends and Build-Depends on rhino.
    - d/fetch-upstream: Update script to download rhino source code.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 04 Jul 2011 23:26:08 +0200

yui-compressor (2.4.6+debian1-1) unstable; urgency=low

  * New source tarball without embedded Rhino source code:
    - Update d/copyright since there is no more Rhino source code in this
      tarball.
    - d/patches/{parser,token,decompiler,tokenstream}.patch: Dropped.
  * d/patches/fix_testsuite.diff: Fix test suite to use /usr/share/java/js.jar
  * d/patches/rhino17R3.diff: Use Rhino AST API to plug-in this compressor.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 12 Jun 2011 22:04:43 +0200

yui-compressor (2.4.6-1) unstable; urgency=low

  * New upstream release (Closes: #622856).
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Switch to 3.0 (quilt) source format.
  * d/watch: Upstream has broken scanning. Disable uscan for now.
  * d/copyright: Update copyright years and paste full licence text.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 25 Apr 2011 11:50:28 +0200

yui-compressor (2.4.2-2) unstable; urgency=low

  * Add Depends on a Java runtime (Closes: #565645)
  * Depends on libjargs-java instead of embedding it inside yui-compressor
    (see use-system-libraries.patch)
  * Update Vcs-* fields to reflect package name change
    (yuicompressor -> yui-compressor)
  * Create extended manpage from help output
    - remove docbook debian/yui-compressor.1.xml
    - remove Build-Depends on docbook2x
  * Use java-wrappers for bin/yui-compressor launcher script

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 17 Jan 2010 19:51:06 +0100

yui-compressor (2.4.2-1) unstable; urgency=low

  [ Dominik Smatana ]
  * Initial release (closes: #519938)

  [ Michael Gilbert ]
  * Download the required rhino source files in the orig tarball
    fetching script.
  * Add patches for build file to use system rhino and jargs libraries.
  * Apply yui-compressor patches to the included rhino source.
  * Add a README.source to describe the patch system.
  * Add a launcher shell script.
  * Add a manpage for the shell script.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Thu, 07 Jan 2010 21:34:14 -0500
