=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

DEB_COMPRESS_EXCLUDE := .class
JAVA_HOME       := /usr/lib/jvm/default-java

DEB_JARS := js jargs
DEB_ANT_BUILD_TARGET := build.jar
DEB_CLEAN_BUILD_TARGET := clean
DEB_DH_INSTALLCHANGELOGS_ARGS := doc/CHANGELOG

LIBRARY=yui-compressor
VERSION=2.4.6
RHINO_VERSION=1.7R2-4

install/yui-compressor::
	# Launch tests
	(cd tests; bash ./suite.sh)
	# Rename JAR file
	cp build/yuicompressor-${VERSION}.jar build/yui-compressor.jar

get-orig-source:
	debian/fetch-upstream ${VERSION} ${DEB_UPSTREAM_VERSION} ${RHINO_VERSION}
