## yui-compressor 2.4.7

=== debian/changelog ===
yui-compressor (2.4.7-2) unstable; urgency=medium

  * Team upload.
  * Mark yui-compressor as Multi-Arch: foreign. (Closes: #751006)
    - Thanks to Helmut Grohne for the patch.
  * Bump Standards-Version to 3.9.5. (no changes needed).
  * Use debhelper 9.
  * Update Vcs URLs to use canonical hostnames.
  * Correct lintian format warning in debian/copyright

 -- tony mancill <tmancill@debian.org>  Mon, 09 Jun 2014 21:12:02 -0700

yui-compressor (2.4.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.1 (no changes needed).
  * d/control: Add missing librhino-java in Build-Depends.
  * d/rules: js.jar is not needed in DEB_JARS (only used for
    cssmin testsuite).
  * d/control: Wrap-and-sort fields.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 May 2012 22:56:01 +0200
