=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,13 @@
 DEB_COMPRESS_EXCLUDE := .class
 JAVA_HOME       := /usr/lib/jvm/default-java
 
-DEB_JARS := js jargs
+DEB_JARS := jargs
 DEB_ANT_BUILD_TARGET := build.jar
 DEB_CLEAN_BUILD_TARGET := clean
 DEB_DH_INSTALLCHANGELOGS_ARGS := doc/CHANGELOG
 
 LIBRARY=yui-compressor
-VERSION=2.4.6
+VERSION=2.4.7
 RHINO_VERSION=1.7R2-4
 
 install/yui-compressor::
