=== debian/watch ===
# No watch file
# Upstream download site http://yuilibrary.com/downloads/
# doesn't provide a way for scanning.
