## yui-compressor 2.4.8

=== debian/changelog ===
yui-compressor (2.4.8-3) unstable; urgency=medium

  * Team upload.
  * Changed the README file installed (Closes: #900029)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jun 2022 00:12:32 +0200

yui-compressor (2.4.8-2) unstable; urgency=medium

  * Update debian/watch to check github.com/yui/yuicompressor
  * Update Uploaders list to remove Damien Raude-Morvan (Closes: #889467)
  * Use debhelper 11
  * Bump Standards-Version to 4.1.3
  * Create and import upstream branch.
  * Build with the DH sequencer instead of CDBS
  * Correct path for docs/README.md
  * Freshen debian/copyright
  * Update fix_testsuite patch to work in chroots

 -- tony mancill <tmancill@debian.org>  Sat, 10 Feb 2018 20:26:23 -0800

yui-compressor (2.4.8-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release (closes: #775750).

  [ tony mancill ]
  * Moved the package to Git

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 27 Nov 2017 02:59:22 +0000

yui-compressor (2.4.7-3) unstable; urgency=medium

  * Team upload.
  * Add maven repository metadata. (Closes: #840792)

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 18 Oct 2016 12:54:25 +0200
